@charset "utf-8";
@font-face {
  font-family: "fontpage";
  src: url(fontpage.ttf) ;
}
*{
	font-family: fontpage;	
	
}
body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: fontpage ;
}

#div_menu {
	background-color: #0a4c60;
	margin: auto;
	height: 100px;
	width: 100%;
}
#div_menu_box {
	margin: auto;
	height: 100px;
	width: 1200px;
}
#logotext {
	font-size: 45px;
	line-height: 100px;
	color: #FFFFFF;
	float: left;
	height: 100px;
	width: 400px;
	font-weight: bold;
	overflow: hidden;
}
#logotext:hover {
	cursor: pointer;
	color:#DFDFDF;
	transition-duration: 0.2s;

}
#div_menu_box_link {
	float: left;
	height: 100px;
	width: 800px;
}
#div_menu_box_link ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#div_menu_box_link ul li{
	cursor: pointer;
	float: left;
	line-height: 100px;
	color: #FFFFFF;
	font-size: 20px;
	margin-right: 15px;
	margin-left: 15px;
	
}


.ac {

}
.un2 {

  display: inline-block;
  padding-bottom:1px;
  background-image: linear-gradient(#9D9D9D, #fff);
  background-position: 0 100%; /*OR bottom left*/
  background-size: 0% 2px;
  background-repeat: no-repeat;

}

.un2:hover {
	height: 60px;
  background-position: 100% 100%; /*OR bottom right*/
  background-size: 100% 2px;
	  transition:
    background-size 0.3s,
    background-position 0s 0.3s; /*change after the size immediately*/
 
}

#web_banner {
	margin: auto;
	clear: both;
	height: 650px;
	width: 1400px;
	background-image: url(../picture/webbanner.png);
	background-size: 1250px;
	background-position: right center;
	background-repeat: no-repeat;
}
#web_banner_2 {
	background-color: #033537;
	float: left;
	height: 250px;
	width: 950px;
	margin-top: 300px;
	font-size: 32px;
	line-height: 50px;
	margin-left: 20px;
}
#web_banner_2-1 {
	font-size: larger;
	line-height: 50px;
	float: left;
	height: 100px;
	color: #FFFFFF;
	margin-top: 70px;
	margin-left: 70px;
}
#web_banner_2-2 {
	font-size: 12px;
	line-height: 40px;
	color: #033537;
	background-color: #ffce47;
	float: left;
	height: 40px;
	width: 200px;
	text-align: center;
	font-weight: bold;
	margin-top: 120px;
	margin-left: 50px;
	
}
#web_banner_2-2:hover{
	cursor: pointer;
	transition-duration: 1s;
	background-color: #BB8D0E;
}


#div_search_box {
	margin: auto;
	clear: both;
	width: 900px;
	padding-top: 5px;
	padding-bottom: 10px;
}
#search_title {
	font-size: 30px;
	line-height: 50px;
	font-weight: bold;
	color: #033537;
	float: left;
	height: 50px;
	width: 300px;
}
#search_box_form {
	background-color: #033537;
	clear: both;
	height: 120px;
	width: 900px;
}
#search_box_form ul{
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	clear: both;
	padding-top: 42px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
#search_box_form ul li{
	float: left;
	cursor: pointer;
	margin-right: 4px;
}
.input-search{
	width: 300px;
	height: 32px;
	padding-left: 32px;
	background-image: url(../picture/searchinputbg.png);
	background-repeat: no-repeat;	
	background-color: #FFF ;
	cursor: pointer;
	border: none;
	
}
.input-list{
	width: 100px;
	height: 32px;
	cursor: pointer;
	border: none;
}
.input-list2{
	width: 200px;
	height: 32px;
	cursor: pointer;
	border: none;
}
.input-searchsubmit{
	width: 100px;
	height: 32px;
	line-height: 32px;
	cursor: pointer;
	background-color: #03b5c3;
	border: none;
	
}
.input-searchsubmit:hover{
	width: 100px;
	height: 32px;
	line-height: 32px;
	cursor: pointer;
	transition-duration: 1s;
	background-color: #03666E;
	border: none;	
}
	
	
#web_aword {
	margin: auto;
	clear: both;
	padding-bottom: 10px;
	width: 900px;
	text-align: center ;
	margin-top: 20px;
}
#div_newartitle {
	color: #8A8A8A;
	margin: auto;
	clear: both;
	height: 50px;
	width: 1100px;
	background-image: url(../picture/newarbg.png);
	background-repeat: repeat-x;
	text-align: center;
	line-height: 50px;
}
#newarr1 {
	line-height: 60px;
	background-color: #FFFFFF;
	height: 40px;
	width: 230px;
	font-size: 32px;
	font-weight: bold;
	color: #9E1330;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#div_newar_box {
	margin: auto;
	clear: both;
	width: 1100px;
	padding-bottom: 20px;

}
#div_newar_box_list {
	float: left;
	height: 420px;
	width: 210px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 15px;
	overflow: hidden;
}
#div_newar_box_list ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
}
#div_newar_box_list ul li.div_newar_box_list_pic{
	float: left;
	cursor: pointer;
	width: 210px;
	height: 300px;
	overflow: hidden;
	
}
	#div_newar_box_list ul li.div_newar_box_list_pic img{


	height: 300px;

	
}
#div_newar_box_list ul li.div_newar_box_list_id {
	
	font-size: 12px;
	line-height: 20px;
	color: #989898;
	height: 20px;
	clear: both;
	padding-top: 10px;
	
	
}
#div_newar_box_list ul li.div_newar_box_list_name {
	
	font-size: 18px;
	line-height: 20px;
	clear: both;
	height: 36px;
	width: 210px;
	overflow: hidden;

	
}
#div_newar_box_list ul li.div_newar_box_list_price {
	
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;

}
#div_newar_box_list:hover {
	color:#033537;
 	cursor: pointer;
}
#div_newar_box_list:hover img{
	opacity: 90%;

}
#web_footer {
	background-image: url(../picture/footerbg.png);
	background-repeat: repeat-x;
	clear: both;
	height: 400px;
	width: 100%;
	display: block;
}
#web_footer_box {
	margin: auto;
	height: 400px;
	width: 1200px;
}
#web_footer_box_logo {
	font-size: 30px;
	line-height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 40px;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 10px;
	clear: both;
}
#web_footer_box_logo2 {
	font-size: 22px;
	line-height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 40px;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 10px;
	clear: both;
}
#web_footer_box_menu_box {
	float: left;
	width: 50%;
	height: 200px;
}
#web_footer_box_menu_box_list1 {
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
	float: left;
	height: 200px;
	width: 200px;
}
#web_footer_box_menu_box_list1 ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#web_footer_box_menu_box_list1 ul li{
	float: left;
	cursor: pointer;
	clear: left;
	height: 28px;
}
.un {

  display: inline-block;
  padding-bottom:1px;
  background-image: linear-gradient(#9D9D9D, #fff);
  background-position: 0 100%; /*OR bottom left*/
  background-size: 0% 2px;
  background-repeat: no-repeat;

}

.un:hover {
	height: 28px;
  background-position: 100% 100%; /*OR bottom right*/
  background-size: 100% 2px;
	  transition:
    background-size 0.3s,
    background-position 0s 0.3s; /*change after the size immediately*/
 
}
#copyr {
	clear: both;
	float: left;
	height: 30px;
	width: 100%;

	font-size: 20px;
	line-height: 30px;
	color: #989898;
	margin-top: 10%;
}
#web_footer_box_menu_box_list2 {
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
	float: left;
	height: 300px;
	width: 500px;
}
#web_footer_box_menu_box_list2 ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#web_footer_box_menu_box_list2 ul li{
	float: left;
	cursor: pointer;
	height: 28px;
		margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	color: #CACACA;
}
#web_footer_box_menu_box_list2 ul li:hover{
	float: left;
	cursor: pointer;
	height: 28px;
	color: #FFF;

}
#property_box {
	width: 1200px;
	margin: auto;
	clear: both;
	padding-bottom: 80px;
}
#property_box_name {
	line-height: 30px;
	color: #80604b;
	height: 30px;
	width: 100%;
	font-size: 24px;
	overflow: hidden;
	padding-top: 30px;
	
}

#property_box_price {
	line-height: 50px;
	color: #cf9d7c;
	height: 50px;
	width: 100%;
	font-size: 36px;
	overflow: hidden;

	font-weight: bold;
	
}
#property_pic_box {
	width: 100%;
	margin-top: 20px;
	padding-bottom: 10px;
}
#ppb_pic_main {
	background-color: #FFFFFF;
	float: left;
	height: 600px;
	width: 800px;
}
#ppb_pic_list {
	background-color: #FFFFFF;
	float: left;
	height: 600px;
	width: 400px;
	overflow: hidden;
}
#ppb_pic_list img{
height: 90px;
	width: 120px;	
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	
}

#ppb_detail {
	background-color: #FFFFFF;
	float: left;
	width: 800px;
	margin-top: 20px;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 10px;
}
.ppb_detail_tt{
	font-size: 20px;
	color: #cf9d7c;
	
	font-weight: bold;
}
.ppb_detail_tt2{
	font-size: 20px;
	color: #cf9d7c;
	font-weight: bold;
	float: right;
}
.ppb_detail_tt3{
	font-size: 16px;
	color:#9E1330;
	font-weight: bold;
	
}
#ppb_detail2 {
	background-color: #FFFFFF;
	float: left;
	width: 400px;
	margin-top: 20px;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 10px;
}
#ppb_detail2 img{
	width: 150px;
	float: right;
	margin: 5px;

}
#pp_map_tt {
	clear: both;
	height: 50px;
	width: 100%;
	margin-top: 40px;
	font-size: 24px;
	line-height: 50px;
	font-weight: bold;
	color: #CF9D7C;
	text-align: center;
	
}
#pp_map {
	clear: both;
	height: 500px;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
	
}
#div_searchbox {
	margin: auto;
	clear: both;
	width: 1100px;
	padding-bottom: 20px;
}
#div_search_list {
	float: left;
	height: 300px;
	width: 1100px;
	background-color: #ACA372;
	padding: 10px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
	cursor: pointer;
	margin-bottom: 20px;
}
#div_search_list:hover{
		float: left;
	height: 300px;
	width: 1100px;
	background-color:#D8D8D8;
	padding: 10px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
	cursor: pointer;
	transition-duration: 1s;
	cursor: pointer;
}
#div_search_list_pic {
	height: 300px;
	width: 550px;
	float: left;
}
#div_search_list_pic img.slp1{
	width: 490px;
	height: 290px;
	border: 5px solid #FFF;
}

#div_search_list_detail {
	height: 300px;
	width: 550px;
	float: left;
}

#div_search_list_detail ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#div_search_list_detail ul li{
	float: left;
	cursor: default;
	width: 100%;
	cursor: pointer;

}
.div_search_list_detail_price{
	font-weight: bold;
	font-size: 36px;
	line-height: 40px;
	color: #FFFFFF;
	cursor: pointer;

}
.div_search_list_detail_name{
	font-size: 22px;
	line-height: 26px;
	max-height: 40px;
	color: #262626;
	overflow: hidden;
	margin-top: 5px;
	font-weight: bold;
cursor: pointer;
	

}
.div_search_list_detail_provice{
	font-size: 14px;
	line-height: 20px;
	max-height: 40px;
	color: #483E0B;
	overflow: hidden;
	margin-top: 5px;
	background-image: url(../picture/mapmark.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	margin-bottom: 5px;
	font-weight: bold;
	cursor: pointer;

}
.div_search_list_detail_size{
	font-size: 14px;
	line-height: 20px;
	max-height: 40px;
	color: #464438;
cursor: pointer;
}
.div_search_list_detail_texttitle{
	font-size: 16px;
	line-height: 20px;
	max-height: 160px;
	color: #262626;
	overflow: hidden;
	margin-top: 5px;
	cursor: pointer;

	

}
#pageall_title {
	clear: both;
	height: 50px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	
	line-height: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	padding-top: 20px;
	padding-bottom: 20px;
}
#aboutus_box {
	clear: both;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../picture/webbanner.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 600px;
	;
	text-align: left;
	margin-bottom: 100px;

}
#service_box {
	clear: both;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image:url(../picture/20210930081126.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 600px;
	;
	text-align: left;
	margin-bottom: 100px;

}
#aboutus_title {
	clear: both;
	height: 50px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	
	line-height: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	padding-top: 20px;
	padding-bottom: 20px;
}
#aboutus_detail {
	clear: both;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #262626;
	margin-bottom: 50px;
	background-color: #EBC8B1;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 25px;
	padding-left: 25px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
	float: left;
	
}
#pageall_detail {
	clear: both;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #262626;
	margin-bottom: 50px;
	background-color: #EBC8B1;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 25px;
	padding-left: 25px;
		box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
}
#contact_detail {
	clear: both;
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #262626;
	margin-bottom: 50px;
	background-color: #E7E7E7;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 25px;
	padding-left: 25px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
}
#contact_detail_1 {
	width: 40%;
	font-size: 22px;
	line-height: 40px;
	float: left;
}
#contact_detail_2 {
	width: 600px;
	float: left;
	margin-left: 20px;
	height: 300px;

}
.imghover:hover{
	cursor: pointer;
		box-shadow: 2px 2px 2px #C2BB97;
	-webkit-box-shadow: 2px 2px 2px #C2BB97;
	transition-duration: 0.5s;
	
}
#div_menu_box_mb {
 display: none;
	font-size: 50px;
	line-height: 100px;
	color: #FFFFFF;
	text-align: center;
	float: right;
	height: 100px;
	width: 100px;
	font-weight: bold;
}
#div_menu_box_mb:hover{
	cursor: pointer;
	color: #262626;
	transition-duration: 0.5s;
}
div_menu_box_link_mb{
	
	display: none;
}
#contact_detail_2 iframe{
	width: 600px;
	height: 300px;
	
}
#pp_map iframe{
	margin-left: 10px;
	width: 1200px;
	height: 500px;
	
}

#div_menu_mb {
	background-color: #0a4c60;
	margin: auto;
	height: 100px;
	width: 100%;
	display: none;
}

@media only screen and (max-width: 500px) {
	
body {
	
max-width: 500px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: fontpage ;

	
}

#div_menu {
	background-color: #0a4c60;
	margin: auto;
	height: 100px;
	width: 100%;
	display: none;
}
#div_menu_mb {
	background-color: #0a4c60;
	margin: auto;
	height: 100px;
	width: 480px;
	display: block;
}
#div_menu_box {
	margin: auto;
	height: 100px;
	float: left;
	
}
#logotext {
	font-size: 40px;
	line-height: 100px;
	color: #FFFFFF;
	float: left;
	height: 100px;
	font-weight: bold;
	overflow: hidden;
	padding-left: 20px;
	display: none;
	
}
#logotext:hover {
	cursor: pointer;
	color:#DFDFDF;
	transition-duration: 0.2s;

}

#logotext_mb {
	font-size: 40px;
	line-height: 100px;
	color: #FFFFFF;
	float: left;
	height: 100px;
	font-weight: bold;
	overflow: hidden;
	display: block;
	margin-top: -100px;
	margin-left: 20px;
	width: 400px;

	
}
#logotext_mb:hover {
	cursor: pointer;
	color: #DFDFDF;
	transition-duration: 0.2s;

}



#div_menu_box_link {
	float: left;
	height: 100px;
	width: 800px;
	display: none;
}
#div_menu_box_link ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#div_menu_box_link ul li{
	cursor: pointer;
	float: left;
	line-height: 100px;
	color: #FFFFFF;
	font-size: 20px;
	margin-right: 15px;
	margin-left: 15px;
	
}

#div_menu_box_mb {
	font-size: 50px;
	color: #FFFFFF;
	text-align: center;
	float: left;
	height: 100px;
	width: 100px;
	font-weight: bold;
	line-height: 100px;
	z-index: 500;
	display: block;
}
#div_menu_box_mb:hover {
	cursor: pointer;
	color: #262626;
	transition-duration: 0.5s;
	

	
}
#div_menu_box_mb:hover  #div_menu_box_link_mb {

	display:block;
	
}

#div_menu_box_link_mb {
	float: left;
	width: 500px ;
	padding-bottom: 0px;
	position: absolute;
	z-index: 1000;
  
	display: none;
}
#div_menu_box_link_mb ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#div_menu_box_link_mb ul li{
	cursor: pointer;
	float: left;
	line-height: 50px;
	color: #FFFFFF;
	font-size: 20px;
	width: 500px;
	border-bottom: 3px solid #0A4C60;
	background-color: #033537;
	
}




.ac {

}
.un2 {

  display: inline-block;
  padding-bottom:1px;
  background-image: linear-gradient(#9D9D9D, #fff);
  background-position: 0 100%; /*OR bottom left*/
  background-size: 0% 2px;
  background-repeat: no-repeat;

}

.un2:hover {
	height: 60px;
  background-position: 100% 100%; /*OR bottom right*/
  background-size: 100% 2px;
	  transition:
    background-size 0.3s,
    background-position 0s 0.3s; /*change after the size immediately*/
 
}

#web_banner {
	margin: auto;
	clear: both;
	width: 480px;
	background-image: url(../picture/webbanner.png);
	background-size: 500px;
	background-position: right center;
	background-repeat: no-repeat;
	height: 300px;
}
#web_banner_2 {
	background-color: #033537;
	float: left;
	height: 150px;
	width: 350px;
	margin-top: 50px;
	font-size: 32px;
	line-height: 50px;
	margin-left: 20px;
}
#web_banner_2-1 {
	font-size: large;
	line-height: 20px;
	float: left;
	height: 50px;
	color: #FFFFFF;
	 
	margin: 10px;
}
#web_banner_2-2 {
	font-size: 12px;
	line-height: 40px;
	color: #033537;
	background-color: #ffce47;
	float: left;
	height: 40px;
	width: 200px;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	margin-left: 140px;
	
}
#web_banner_2-2:hover{
	cursor: pointer;
	transition-duration: 1s;
	background-color: #BB8D0E;
}


#div_search_box {
	margin: auto;
	clear: both;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 500px;
}
#search_title {
	font-size: 30px;
	line-height: 50px;
	font-weight: bold;
	color: #033537;
	float: left;
	height: 50px;
	width: 300px;
	margin-left: 20px;
}
#search_box_form {
	width: 480px;
	background-color: #033537;
	clear: both;
	padding-bottom: 50px;
	height: 160px;
}
#search_box_form ul{
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	clear: both;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
#search_box_form ul li{
	float: left;
	cursor: pointer;
	margin-right: 4px;
	clear: both;
	margin-top: 4px;
}
.input-search{
	width: 300px;
	height: 32px;
	padding-left: 32px;
	background-image: url(../picture/searchinputbg.png);
	background-repeat: no-repeat;	
	background-color: #FFF ;
	cursor: pointer;
	border: none;
	
}
.input-list{
	width: 100px;
	height: 32px;
	cursor: pointer;
	border: none;
}
.input-list2{
	width: 200px;
	height: 32px;
	cursor: pointer;
	border: none;
}
.input-searchsubmit{
	width: 100px;
	height: 32px;
	line-height: 32px;
	cursor: pointer;
	background-color: #03b5c3;
	border: none;
	
}
.input-searchsubmit:hover{
	width: 100px;
	height: 32px;
	line-height: 32px;
	cursor: pointer;
	transition-duration: 1s;
	background-color: #03666E;
	border: none;	
}
	
	
#web_aword {
	clear: both;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 500px;
}
#web_aword img{
	width: 450px;
	height: 200px;
}
	
#div_newartitle {
	color: #8A8A8A;
	margin: auto;
	clear: both;
	height: 50px;
	background-image: url(../picture/newarbg.png);
	background-repeat: repeat-x;
	text-align: center;
	line-height: 50px;
	width: 500px;
}
#newarr1 {
	line-height: 50px;
	background-color: #FFFFFF;
	height: 40px;
	width: 230px;
	font-size: 32px;
	font-weight: bold;
	color: #9E1330;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#div_newar_box {
	margin: auto;
	clear: both;
	padding-bottom: 20px;
	width: 500px

}
#div_newar_box_list {
	float: left;
	height: 420px;
	width: 210px;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#div_newar_box_list ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;	
}
#div_newar_box_list ul li.div_newar_box_list_pic{
	float: left;
	cursor: pointer;
	width: 210px;
	height: 300px;
	overflow: hidden;
	
}
	#div_newar_box_list ul li.div_newar_box_list_pic img{

	width: 210px;
	height: 300px;

	
}
#div_newar_box_list ul li.div_newar_box_list_id {
	
	font-size: 12px;
	line-height: 20px;
	color: #989898;
	height: 20px;
	clear: both;
	padding-top: 10px;
	
	
}
#div_newar_box_list ul li.div_newar_box_list_name {
	
	font-size: 18px;
	line-height: 20px;
	clear: both;
	height: 36px;
	width: 210px;
	overflow: hidden;

	
}
#div_newar_box_list ul li.div_newar_box_list_price {
	
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;

}
#div_newar_box_list:hover {
	color: #033537;
	cursor: pointer;
}
#div_newar_box_list:hover img{
	opacity: 90%;

}
#web_footer {
	background-image: url(../picture/footerbg.png);
	background-repeat: repeat-x;
	clear: both;
	height: 400px;
	width: 500px;
	display: block;
}
#web_footer_box {
	margin: auto;
	height: 400px;
	width: 500px;
}
#web_footer_box_logo {
	font-size: 22px;
	line-height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 40px;
	width: 400px;
	margin-top: 50px;
	margin-bottom: 10px;
	clear: both;
	margin-left: 20px;
}
#web_footer_box_logo2 {
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	height: 40px;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 10px;
	clear: both;
	 
}
#web_footer_box_menu_box {
	float: left;
	width: 50%;
	height: 200px;
}
#web_footer_box_menu_box_list1 {
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	float: left;
	height: 90px;
	width: 100px;
	margin-left: 20px;
	 
}
#web_footer_box_menu_box_list1 ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#web_footer_box_menu_box_list1 ul li{
	float: left;
	cursor: pointer;
	clear: left;
	height: 28px;
}
.un {

  display: inline-block;
  padding-bottom:1px;
  background-image: linear-gradient(#9D9D9D, #fff);
  background-position: 0 100%; /*OR bottom left*/
  background-size: 0% 2px;
  background-repeat: no-repeat;

}

.un:hover {
	height: 28px;
  background-position: 100% 100%; /*OR bottom right*/
  background-size: 100% 2px;
	  transition:
    background-size 0.3s,
    background-position 0s 0.3s; /*change after the size immediately*/
 
}
#copyr {
	clear: both;
	float: left;
	height: 30px;
	width: 100%;
	font-size: 12px;
	line-height: 30px;
	color: #989898;
	margin-top: 10%;
	 
	margin-left: 20px;
}
#web_footer_box_menu_box_list2 {
	font-size: 20px;
	line-height: 30px;
	color: #FFFFFF;
	float: left;
	width: 250px;
}
#web_footer_box_menu_box_list2 ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#web_footer_box_menu_box_list2 ul li{
	float: left;
	cursor: pointer;
	height: 28px;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 3px;
	color: #CACACA;
	 
	font-size: 14px;
}
#web_footer_box_menu_box_list2 ul li:hover{
	float: left;
	cursor: pointer;
	height: 28px;
	color: #FFF;

}
#property_box {
	margin: auto;
	clear: both;
	padding-bottom: 80px;
	width: 500px;
}
#property_box_name {
	line-height: 30px;
	color: #80604b;
	height: 70px;
	width: 460px;
	font-size: 24px;
	overflow: hidden;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	
}

#property_box_price {
	line-height: 50px;
	color: #cf9d7c;
	height: 50px;
	width: 480px;
	font-size: 36px;
	overflow: hidden;
	font-weight: bold;
	padding-left: 20px;
	
}
#property_pic_box {
	width: 100%;
	margin-top: 20px;
	padding-bottom: 10px;
}
#ppb_pic_main {
	background-color: #FFFFFF;
	float: left;
	margin-bottom: 20px;
	width: 500px;
	height: 350px;
	clear: both;
}
#ppb_pic_main img {
	width: 490px;
	height: 300px;
}
#ppb_pic_list {
	background-color: #FFFFFF;
	float: left;
	height: 600px;
	width: 400px;
	overflow: hidden;
	margin-left: 45px;
	clear: both;
}
#ppb_pic_list img{
height: 90px;
	width: 120px;	
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	
}

#ppb_detail {
	clear: both;
	background-color: #FFFFFF;
	float: left;
	margin-top: 20px;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 10px;
	width: 460px;
	padding-left: 20px;
	padding-right: 20px;
	 
}
.ppb_detail_tt{
	font-size: 20px;
	color: #cf9d7c;
	
	font-weight: bold;
}
.ppb_detail_tt2{
	font-size: 20px;
	color: #cf9d7c;
	font-weight: bold;
	margin: auto;
	clear: both;
	width: 500px;
	
}
	.ppb_detail_tt3{
	font-size: 20px;
	color: #cf9d7c;
	font-weight: bold;
	float: right;
}
#ppb_detail2 {
	background-color: #FFFFFF;
	float: left;
	width: 500px;
	margin-top: 20px;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 10px;
	text-align: center;
	clear: both;
}
#ppb_detail2 img{
	width: 150px;
	float: right;
	margin: 5px;

}
#pp_map_tt {
	clear: both;
	height: 50px;
	width: 500px;
	margin-top: 40px;
	font-size: 24px;
	line-height: 50px;
	font-weight: bold;
	color: #CF9D7C;
	text-align: center;
	
}
#pp_map {
	clear: both;
	float: left;
	width: 500px;
	margin-top: 0px;
	padding-bottom: 50px;
	padding-left: 10px;
	
}
#div_searchbox {
	margin: auto;
	clear: both;
	padding-bottom: 20px;
	width: 100%;
}
#div_search_list {
	float: left;
	background-color: #ACA372;
	padding: 10px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
	cursor: pointer;
	width: 480px;
	height: 100%;
	margin-bottom: 20px;
}
#div_search_list:hover{
	float: left;
	background-color: #D8D8D8;
	padding: 10px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
	cursor: pointer;
	transition-duration: 1s;
	cursor: pointer;
	height: 100%;
}
#div_search_list_pic {
	height: 300px;
	width: 490px;
	float: left;
	clear: both;
}
#div_search_list_pic img.slp1{
	width: 450px;
	height: 250px;
	border: 5px solid #FFF;
}

#div_search_list_detail {
	width: 470px;
	float: left;
	clear: both;
	padding-bottom: 10px;
}

#div_search_list_detail ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#div_search_list_detail ul li{
	float: left;
	cursor: default;
	width: 100%;
	cursor: pointer;

}
.div_search_list_detail_price{
	font-weight: bold;
	font-size: 36px;
	line-height: 40px;
	color: #FFFFFF;
	cursor: pointer;

}
.div_search_list_detail_name{
	font-size: 22px;
	line-height: 26px;
	max-height: 40px;
	color: #262626;
	overflow: hidden;
	margin-top: 5px;
	font-weight: bold;
	cursor: pointer;
	width: 100%;
	padding-right: 10px;
	

}
.div_search_list_detail_provice{
	font-size: 14px;
	line-height: 20px;
	max-height: 40px;
	color: #483E0B;
	overflow: hidden;
	margin-top: 5px;
	background-image: url(../picture/mapmark.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	margin-bottom: 5px;
	font-weight: bold;
	cursor: pointer;

}
.div_search_list_detail_size{
	font-size: 14px;
	line-height: 20px;
	max-height: 40px;
	color: #464438;
cursor: pointer;
}
.div_search_list_detail_texttitle{
	font-size: 16px;
	line-height: 20px;
	max-height: 160px;
	color: #262626;
	overflow: hidden;
	margin-top: 5px;
	cursor: pointer;

	

}
#pageall_title {
	width: 500px;
	clear: both;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	padding-top: 20px;
	padding-bottom: 20px;
	 
	padding-left: 20px;
}
#aboutus_box {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../picture/webbanner.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 400px;
	text-align: left;
	margin-bottom: 100px;
	height: 460px;
	width: 500px;

}
#service_box {
	width: 500px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../picture/20210930081126.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 400px;
	;
	text-align: left;
	margin-bottom: 100px;
	height: 520px

}
#aboutus_title {
	clear: both;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
	font-size: 30px;
	font-weight: bold;
	color: #262626;
	padding-top: 20px;
	padding-bottom: 20px;
	 width: 500px;
	padding-left: 20px;
}
#aboutus_detail {
	clear: both;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	line-height: 24px;
	font-size: 18px;
	font-weight: bold;
	color: #262626;
	margin-bottom: 50px;
	background-color: #EBC8B1;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 25px;
	padding-left: 25px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
	float: left;
	 
	
}
#pageall_detail {
	width: 450px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #262626;
	margin-bottom: 50px;
	background-color: #EBC8B1;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 25px;
	padding-left: 25px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
}
#contact_detail {
	width: 450px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #262626;
	margin-bottom: 50px;
	background-color: #E7E7E7;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 25px;
	padding-left: 25px;
	box-shadow: 5px 5px 5px #C2BB97;
	-webkit-box-shadow: 5px 5px 5px #C2BB97;
}
#contact_detail_1 {
	width: 100%;
	font-size: 20px;
	line-height: 35px;
	float: left;

	padding-bottom: 20px;
}
#contact_detail_2 {
	width: 450px;
	float: left;
	height: 300px;
	clear: both;
   margin: 0px;

}
.imghover:hover{
	cursor: pointer;
		box-shadow: 2px 2px 2px #C2BB97;
	-webkit-box-shadow: 2px 2px 2px #C2BB97;
	transition-duration: 0.5s;
	
}
#contact_detail_2 iframe{
	width: 450px;
	height: 250px;
	
}
#pp_map iframe{
	margin-left: 0px;
	width: 450px;
	height: 250px;
	
}
}
